@charset "utf-8";

#about, #teaching, #prove, #subitem {
    margin: 0 auto;
    width: 1100px;
}

/* h1 */
h1 {
    line-height: 0;
    height: 0;
    font-size: 0;
}

/* about */

#about {
    /*height: 180px;*/
    margin-top: 15px;
}

#about ul {
    height: 180px;
}

#about li {
    width: 350px;
    /*height: 175px;*/
    float: left;
    margin: 0 8px;
    position: relative;
}

h3 {
    font-weight: normal;
    font-size: 24px;
    line-height: 55px;
    height: 55px;
    color: #333;
    background: #E6E6E7;
    padding-left: 30px;
    text-align: left;
}

h3 b {
    font-size: 32px;
}

/* teaching */

#teaching {
    height: 520px;
    padding-top: 10px;
    text-align: center;
}

#teaching ul {
    margin: 0 auto;
    width: 1050px;
    height: 450px;
}

#teaching ul li {
    width: 240px;
    height: 400px;
    float: left;
    font-size: 14px;
}

#teaching ul li.img {
    width: 550px;
    margin: 0 5px;
}

#teaching ul li p {
    line-height: 30px;
    font-size: 14px;
    text-align: right;
    padding-top: 80px;
}

#teaching ul li.s p {
    text-align: left;
}

#teaching ul li p b {
    font-size: 26px;
    font-weight: bold;
}

#teaching ul li p.ss {
    padding-top: 55px;
}

/* prove */
#prove {
    height: 490px;
    padding-top: 10px;
}

#prove h3 b {
    font-size: 32px;
}

.provemain {
    width: 1100px;
    height: 410px;
    padding-top: 10px;
}

.star {
    width: 285px;
    height: 406px;
    float: left;
}

.list {
    width: 815px;
    height: 410px;
    float: right;
}

.provemain dl {
    width: 390px;
    height: 190px;
    padding: 3px;
    float: left;
    background: #f5f5f5;
    margin: 0 0 15px 11px;
    position: relative;
}

.provemain dl dt {
    width: 140px;
    height: 175px;
    float: left;
    text-align: center;
    padding: 5px 0 0 5px;
}

.provemain dl dd {
    width: 225px;
    height: 130px;
    float: right;
    line-height: 25px;
    padding: 0 8px;
    text-align: justify;
    text-justify: inter-ideograph;
}

.provemain dl dd span {
    color: #777;
}

.provemain dl dd a {
    text-decoration: underline;
    color: #777;
}

.brand {
    width: 1100px;
    height: auto;
    padding: 20px 0;
    margin: 0 auto;
    line-height: 35px;
}

.brand p {
    text-align: justify;
    text-justify: inter-ideograph;
    padding: 0 35px;
    font-size: 16px;
}

/*  subnav  */

#bottom { /*height:430px;*/
    background: #727171;
    color: #fff;
    width: 100%;
}

#bottom h3 {
    background: none no-repeat 590px 17px #0064B4;
    text-align: center;
    color: #fff;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    border-bottom: 3px solid #FFF;
}

#bottom .bmain {
    width: 1100px; /*height:240px;*/
    margin: 0 auto;
}

#bottom .bmain dl {
    width: 200px; /*height:225px; */
    float: left;
    margin-left: 60px;
    color: #EEE;
    padding-top: 10px;
}

#bottom .bmain dl dt {
    color: #fff;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    font-size: 18px;
}

#bottom .bmain dl dt a {
    color: #fff;
}

#bottom .bmain dl dd {
    height: 28px;
    line-height: 28px;
    font-size: 14px;

}

.center dd {
    float: left;
    margin-right: 10px;
}

#bottom .bmain dl dd a {
    color: #fff;
}

#bottom .bmain dl dd a:hover {
    text-decoration: underline;
}

 
